* {
    margin: 0px;
    padding: 0px;
}

header{
    height: 13vh;
    display:flex;
    justify-content:space-evenly;
    align-items:center; 
    background-color:#fff;
}
.div1{
    display: flex; 
    flex-direction: column;
    align-items: space-between;
    column-gap: 5%;
    width: 80%;
}

.div2{
    display: flex; 
    justify-content: center; 
    align-items: center;
    margin-bottom: .4%;
}

.div3{
    display: flex;
    justify-content: center; 
    align-items: center;
    margin-top: .4%;
    gap: 1%;
}

button{
    width: fit-content; 
    border: none;
}

a{
    text-decoration: none;
    color: #000;
}

.main-section{
  
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: space-evenly;
    padding-top: 2%;
   
}
main
{
background-image: url(images/homepage.jpg);
background-size: contain;

 text-align: start;
}
.list1{
    display: flex;
    justify-content: space-between;
    list-style: none;
    width: fit-content;
    padding-right: 2%;
}

li{
    list-style: none;
}
.list-element{
    font-size: 75%;
    font-weight: 900;
}
.items{
margin: 0% 1%;
font-size: 75%;
}
h1{
    text-align: center;
}
h2{
    text-align: center;
    font-size: 30px;
    
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.registertext
{
    
  display: flex;
  justify-content: center;
}
.Formcontainer
{
    border: 1px solid black;
    height: 512px;
    width: 500px;
    margin-top: 10px;
    margin-left: 50px;
    padding-left: 20px;
    border-radius: 5px;
    background-color: white;
}
.tdetails{

    display: flex;
    flex-direction: column;
    width: 60%;
}

.tdetail-head
{
   
    font-size: 19px;
    
    width: 60%;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
}
.head-tdetails{

    display: flex;
    justify-content: space-e;
    width: 100%;
    margin-bottom: 0;
}
.pnr{
    height: 65%;
    display: flex;
    width: 70.5%;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(33,61,119);
    color: #fff;
}

.charts{
    height: 85%;
    width: 99.5%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(33,61,119);
    color: #fff;
}
.from
{
  
    display: flex;
    flex-direction: row;
    justify-items: flex-start;
    justify-content: space-between;
    align-items: flex-start;
}
.dest
{
  
    display: flex;
    flex-direction: row;
    justify-items: flex-start;
    justify-content: space-around;
    margin-left: 10px;
}
.classtype
{
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.allclass
{
    
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.dateclass
{
 border: 1px solid black;
 display: flex;
 flex-direction: row;
 justify-content: flex-end;
}
.check-box1{
    display: flex;
    justify-content: flex-start;
    align-self: flex-start;
    width: 90%;
    margin-top: 5%;
    margin-left: 5%;
    gap: 2%;
}
.check-box2{
    display: flex;
    justify-content: flex-start;
    align-self: flex-start;
    width: 90%;
    margin-top: 2%;
    margin-left: 5%;
    gap: 2%;
}

#tab,#rpc,#dc,#fwd{
    width: 12%;
    height: 120%;
}

.check-box1 > div{
    display: flex;
    align-items: center;
}

.check-box2 > div{
    display: flex;
    align-items: center;
}


.searchclass button
{
    background-color: orange;
    height: 70%;
    width: 10%;
}
.register-btn
{
    text-align: center;
  
}
.register-btn button{
    background-color: skyblue;
}